.box-sl-text {background: rgba(255,255,255,0.9); border-radius: 12px; box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);}
.box-sl-text .btn.btn-primary {background: #6F8490; border: 0px; border-radius: 40px; position:relative;  padding: 16px 64px 16px 40px; text-transform: uppercase; font-size: 16px; font-weight: 500;}
.box-sl-text .btn.btn-primary:hover, .box-sl-text .btn.btn-primary:active {background: #5D727E !important}
.box-sl-text .btn.btn-primary:before, .more-products .btn.btn-primary:before {content: ''; width: 38px; height: 14px; position: absolute; background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSI1MTIiIGhlaWdodD0iNTEyIiB4PSIwIiB5PSIwIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTEyIDUxMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PHBhdGggZD0ibTUwNi4xMzQgMjQxLjg0My0uMDE4LS4wMTktMTA0LjUwNC0xMDRjLTcuODI5LTcuNzkxLTIwLjQ5Mi03Ljc2Mi0yOC4yODUuMDY4LTcuNzkyIDcuODI5LTcuNzYyIDIwLjQ5Mi4wNjcgMjguMjg0TDQ0My41NTggMjM2SDIwYy0xMS4wNDYgMC0yMCA4Ljk1NC0yMCAyMHM4Ljk1NCAyMCAyMCAyMGg0MjMuNTU3bC03MC4xNjIgNjkuODI0Yy03LjgyOSA3Ljc5Mi03Ljg1OSAyMC40NTUtLjA2NyAyOC4yODQgNy43OTMgNy44MzEgMjAuNDU3IDcuODU4IDI4LjI4NS4wNjhsMTA0LjUwNC0xMDQgLjAxOC0uMDE5YzcuODMzLTcuODE4IDcuODA4LTIwLjUyMi0uMDAxLTI4LjMxNHoiIGZpbGw9IiNmZmZmZmYiIG9wYWNpdHk9IjEiIGRhdGEtb3JpZ2luYWw9IiMwMDAwMDAiPjwvcGF0aD48L2c+PC9zdmc+); right: 20px; top: 50%; margin-top: -7px; background-size: 19px; background-repeat: no-repeat; background-position: center;}
.box-sl-text .btn.btn-primary:hover:before, .more-products .btn.btn-primary:hover:before {right: 18px;}


.icon-home .baner-text {background: #F5F5F5; border-radius: 20px;}
.icon-home .epb-baner__inner {text-align: center}
.icon-home .baner-text p:not(.baner-head) {font-size: 14px !important; margin: 15px 0px 0px !important}
.icon-home .baner-text p.baner-head {max-width: 200px; margin: 0 auto !important; line-height: 24px; color: #000 !important; font-size: 18px !important;}
.icon-home .image_title.baner-text {margin-top: 30px !important; padding: 40px 30px !important}

.baner-top .baner-box {background: rgba(255,255,255,0.9); border-radius: 12px; box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);}
.baner-top .baner-box  .justify-content: center;

.container.home-width {padding: 0px;}
.home-width {width: 100% !important;}
.container.home-width #content-wrapper {padding: 0px;}
.container.home-width .container {padding-right: 0.625rem; padding-left: 0.625rem;}
.post-home .blog-title a {font-weight: 700; font-size: 15px}
.post-home .blog-title  {line-height: 22px; height: 50px; overflow: hidden;}
.blog-link a {font-weight: 700; font-size: 14px;}
.blog-link a .material-icons {position: relative;top: 7px;margin-left: 5px;}
.blog_home__navigation {position: absolute; top: 0px; right: 0px;}
.blog_home__header {position: relative}

.more-products {display: block !important}
p.head-bm-big {font-size: 24px; text-transform: uppercase; font-weight: 700; margin-bottom: 5px !important;}
p.head-bm-mini {font-weight: 400; font-size: 16px;}
.more-products {margin: 20px 0px}
.btn-border {border: 1px solid #333; padding: 11px 27px 11px 15px; position: relative; font-weight: 700; font-size: 12px; text-transform: uppercase;}
.btn-border .material-icons {padding-left: 0px; margin-left: -2px;}
.btn-border:hover .material-icons {padding-left: 2px;}
.btn-border .material-icons {color: #333}
.slide-box-image .box-bgb {position: relative; padding: 40px 0px;}
.slide-box-image .box-bgb:before {content: ''; position: absolute; background: #e3e3e3; height: 100%; width: 100%; bottom: 0px;}
.products-list__block--mini {text-align: left !impirtant}

.slide-box-image .slide-box-text {background: #fff; padding: 12px 0px; transition: all 0.2s ease-in;}
.slide-box-image .slide-box-text .baner-head {font-size: 16px !important; font-weight: 800 !important}
.slide-box-image .slide-box-text p {padding: 0px; font-weight: 500; display: block;  font-size: 14px; margin-bottom: 0px}
.slide-box-image .swiper-slide:hover .slide-box-text {background: #f9f9f9;}
.slide-box-image .swiper {margin-right: -0.625rem; margin-left: -0.625rem; position: relative}

@media only screen and (min-width: 992px) and (max-width: 1199px) { 


}

@media only screen and (min-width: 768px) and (max-width: 1199px) { 


}




@media ( min-width :1200px) {
	
.homeslider.slide-home-image {margin-bottom: 40px !important;}
}

@media ( min-width :1440px) {

.baner-top .baner-box  {padding: 50px; max-width: 42%; margin-right: 10% !important;}
.baner-top .baner-box  .baner-head {font-size: 28px; line-height: 40px; max-width: 340px; margin: 0 auto 10px !important; font-weight: 500;}
.baner-top p:not(.baner-head) {font-size: 16px; line-height: 24px;}
.home-width.baner-top {margin-bottom: 70px;}
		
}

@media ( min-width :1680px) {

.baner-top .baner-box  {padding: 50px; max-width: 36%; margin-right: 10% !important;}
.baner-top .baner-box  .baner-head {font-size: 28px; line-height: 40px; max-width: 340px; margin: 0 auto 10px !important; font-weight: 500;}
.baner-top p:not(.baner-head) {font-size: 16px; line-height: 24px;}
.home-width.baner-top {margin-bottom: 70px;}
		
}


@media ( min-width :768px) {

.collection-zone .col-imgmob {display: none}

}

@media ( min-width :992px) {
#main .nav-link {padding: 0.5rem 1.25rem;}
.swiper-pagination.slider-home {text-align: right; padding-right: 50px; padding-bottom: 10px;}
.slide-box-image {margin-bottom: 70px !important}

}


@media ( max-width :991px) {
.home-xone-head {margin: 10px 0px !important;}
.more-products {margin: 20px 0px 5px !important}
p.head-bm-big {font-size: calc(1rem + 0.4838709677vw);}
.blog_home__header {margin-bottom: 20px !important;}
.homeslider.container {padding:0px}
.container.home-width .container {padding-right: 1.2rem; padding-left: 1.2rem;}

}

@media (max-width: 767px) {
.home-blog .swiper.product-slider .swiper-slide {max-width: 70%;}
.post-home .blog-title a {font-size: 14px;}
.post-home .blog-title {height: 46px;}
#index .container.home-width {padding: 0px;}

}

@media ( max-width :576px) {
p.head-bm-big {max-width: 80%; margin: 0 auto 20px;}

}

